Homebrew Launcher gives error code

Discussion in '3DS - Homebrew Development and Emulators' started by Lucky Dearly, Apr 12, 2017.

  1. Lucky Dearly
    OP

    Lucky Dearly GBAtemp Regular

    Member
    142
    12
    Jul 26, 2008
    United States
    Hey guys, just finished installing CFW on my O3DS though the homebrew launcher I installed generates this error code every time I try to launch homebrew.

    here's the code in question. 00000000 01fa1000 c921081a
     
  2. shanefromoz

    shanefromoz GBAtemp Advanced Fan

    Member
    978
    34
    Jun 18, 2007
    Are you on 11.4?
    If so its HBL is not currently working on it
     
  3. Lucky Dearly
    OP

    Lucky Dearly GBAtemp Regular

    Member
    142
    12
    Jul 26, 2008
    United States
    yeah it was a requirement when I installed CFW. Guess I'll wait for an update from smea then.
     
  4. shanefromoz

    shanefromoz GBAtemp Advanced Fan

    Member
    978
    34
    Jun 18, 2007
    Does FBI and cia installing still work on 11.4?
     
  5. Lucky Dearly
    OP

    Lucky Dearly GBAtemp Regular

    Member
    142
    12
    Jul 26, 2008
    United States
    yeah, I was able to install cias with FBI on 11.4
     
  6. Manurocker95

    Manurocker95 Game Dev & Pokémon Master

    Member
    657
    175
    May 29, 2016
    Spain
    Madrid
    As said above, Smea said on Twitter there won't be payload for Old3ds in a while. Just wait for a fix :)